*,
*::after,
*::before {
  /*reseting document */
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 62.5%; }
  @media (max-width: 75em) {
    html {
      font-size: 56.25%; } }
  @media (max-width: 56.25em) {
    html {
      font-size: 50%; } }
  @media (min-width: 112.5em) {
    html {
      font-size: 62.5%; } }

::selection {
  background-color: #5580c5;
  color: #fff; }

@keyframes moveInLeft {
  /* defining animation*/
  0% {
    /* begining of the animation*/
    opacity: 0;
    transform: translateX(-15rem); }
  100% {
    /*end of the animation */
    opacity: 1;
    transform: translateX(0); } }

@keyframes moveInRight {
  0% {
    opacity: 0;
    transform: translateX(15rem); }
  100% {
    opacity: 1;
    transform: translateX(0); } }

@keyframes moveInButton {
  0% {
    opacity: 0;
    transform: translateY(15rem); }
  100% {
    opacity: 1;
    transform: translateX(0); } }

body {
  font-family: "Lato";
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #777; }

.heading-primary {
  color: #fff;
  margin-bottom: 6rem; }
  .heading-primary--main {
    /* defining 2 lines of text. Block element so they will be on separate line. */
    display: block;
    /*Position is defined in "text-box" container */
    font-size: 6rem;
    font-weight: 400;
    letter-spacing: 3.5rem;
    animation-name: moveInLeft;
    animation-duration: 0.8s; }
    @media (max-width: 37.5em) {
      .heading-primary--main {
        letter-spacing: 1.5rem;
        font-size: 5rem; } }
  .heading-primary--sub {
    display: block;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 1.7rem;
    animation-name: moveInRight;
    animation-duration: 0.8s; }
    @media (max-width: 37.5em) {
      .heading-primary--sub {
        letter-spacing: .5rem; } }

.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: linear-gradient(to right, #37dbdb, #2a28b4);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: 2px;
  transition: all .2s; }
  @media (max-width: 56.25em) {
    .heading-secondary {
      font-size: 3rem; } }
  @media (max-width: 37.5em) {
    .heading-secondary {
      font-size: 2.5rem; } }
  .heading-secondary:hover {
    transform: skew(3deg, 1.5deg);
    text-shadow: 0.3rem 0.5rem 0.8rem rgba(0, 0, 0, 0.2); }

.heading-three {
  font-size: 1.6rem;
  font-weight: 700; }

.paragraph {
  font-size: 1.6rem; }
  .paragraph:not(:last-child) {
    margin-bottom: 3rem; }

.u-center-text {
  text-align: center; }

.u-margin-bottom-big {
  margin-bottom: 8rem; }

.u-margin-bottom-medium {
  margin-bottom: 4rem; }
  @media (max-width: 56.25em) {
    .u-margin-bottom-medium {
      margin-bottom: 3rem; } }

.u-margin-bottom-small {
  margin-bottom: 1.5rem; }

.u-margin-top-big {
  margin-top: 8rem; }
  @media (max-width: 56.25em) {
    .u-margin-top-big {
      margin-bottom: 4rem; } }

.u-margin-top-medium {
  margin-top: 4rem; }

@media (max-width: 56.25em) {
  .u-margin-no {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important; } }

@media (max-width: 75em) {
  .widerow {
    max-width: 90% !important; } }

body {
  font-family: "Lato";
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #777; }

.heading-primary {
  color: #fff;
  margin-bottom: 6rem; }
  .heading-primary--main {
    /* defining 2 lines of text. Block element so they will be on separate line. */
    display: block;
    /*Position is defined in "text-box" container */
    font-size: 6rem;
    font-weight: 400;
    letter-spacing: 3.5rem;
    animation-name: moveInLeft;
    animation-duration: 0.8s; }
    @media (max-width: 37.5em) {
      .heading-primary--main {
        letter-spacing: 1.5rem;
        font-size: 5rem; } }
  .heading-primary--sub {
    display: block;
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 1.7rem;
    animation-name: moveInRight;
    animation-duration: 0.8s; }
    @media (max-width: 37.5em) {
      .heading-primary--sub {
        letter-spacing: .5rem; } }

.heading-secondary {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: linear-gradient(to right, #37dbdb, #2a28b4);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: 2px;
  transition: all .2s; }
  @media (max-width: 56.25em) {
    .heading-secondary {
      font-size: 3rem; } }
  @media (max-width: 37.5em) {
    .heading-secondary {
      font-size: 2.5rem; } }
  .heading-secondary:hover {
    transform: skew(3deg, 1.5deg);
    text-shadow: 0.3rem 0.5rem 0.8rem rgba(0, 0, 0, 0.2); }

.heading-three {
  font-size: 1.6rem;
  font-weight: 700; }

.paragraph {
  font-size: 1.6rem; }
  .paragraph:not(:last-child) {
    margin-bottom: 3rem; }

.btn, .btn:link, .btn btn:visited {
  text-decoration: none;
  padding: 1.5rem 4rem;
  display: inline-block;
  border-radius: 10rem;
  transition: all 0.2s;
  /* animates everythong that changes */
  position: relative;
  /* so sudo elements position absolute will stick to button */
  font-size: 1.6rem;
  border: none;
  cursor: pointer; }

.btn:hover {
  transform: translateY(-4px);
  box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, 0.25);
  /*making bottom change shadows for hower over page effect */ }
  .btn:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    /* will grow up 1.4 by x and 1.6 by y the size */
    opacity: 0; }

.btn:active, .btn:focus {
  outline: none;
  transform: translateY(-1px);
  box-shadow: 0 0.4rem 0.8rem rgba(0, 0, 0, 0.35); }

.btn--white:link, .btn--white:visited {
  background-color: #fff;
  color: #777; }
  .btn--white:link::after, .btn--white:visited::after {
    background-color: #fff; }

.btn--white-pop {
  color: #777;
  margin-top: -1rem; }
  .btn--white-pop:hover {
    color: #5580c5;
    box-shadow: 0 0.7rem 0.1rem rgba(0, 0, 0, 0.35); }
  .btn--white-pop:active {
    box-shadow: 0 0.4rem 0.1rem rgba(0, 0, 0, 0.35); }

.btn--green {
  background-color: #5580c5;
  color: #fff; }
  .btn--green::after {
    background-color: #5580c5; }

.btn::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 10rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all .4s; }

.btn--animated {
  animation: moveInButton .5s ease-in 0.75s;
  animation-fill-mode: backwards; }

.btn-text:link, .btn-text:visited {
  color: #5580c5;
  font-size: 1.8rem;
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid #5580c5;
  padding: 3px;
  transition: all 0.2s; }

.btn-text:hover {
  background-color: #5580c5;
  color: #fff;
  box-shadow: 0.3rem 1rem 2rem rgba(0, 0, 0, 0.2);
  transform: translateY(-2px); }

.btn-text:active {
  box-shadow: 0.1rem 0.5rem 1rem rgba(0, 0, 0, 0.2);
  translate: translate(0); }

.composition {
  position: relative; }
  .composition__photo {
    width: 55%;
    box-shadow: 0 1.5rem 3.5rem rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    position: absolute;
    transition: all 0.2s;
    outline-offset: 1.8rem; }
    @media (max-width: 56.25em) {
      .composition__photo {
        width: 100%;
        box-sizing: content-box; } }
    .composition__photo--p1 {
      left: 0;
      top: -2rem; }
      @media (max-width: 56.25em) {
        .composition__photo--p1 {
          left: -25px;
          top: 0rem; } }
    .composition__photo--p2 {
      right: 0;
      top: 3rem;
      z-index: 5; }
      @media (max-width: 56.25em) {
        .composition__photo--p2 {
          right: 0;
          top: 26rem; } }
    .composition__photo--p3 {
      left: 20%;
      top: 10rem;
      z-index: 7; }
      @media (max-width: 56.25em) {
        .composition__photo--p3 {
          left: 6%;
          top: 52rem; } }
    .composition__photo--p4 {
      left: -9%;
      top: 16rem; }
      @media (max-width: 56.25em) {
        .composition__photo--p4 {
          left: 6%;
          top: 52rem; } }
    .composition__photo--p5 {
      left: 64%;
      top: -10rem;
      z-index: 1; }
      @media (max-width: 56.25em) {
        .composition__photo--p5 {
          left: 6%;
          top: 52rem; } }
    .composition__photo--p6 {
      left: 73%;
      top: 13rem; }
      @media (max-width: 56.25em) {
        .composition__photo--p6 {
          left: 6%;
          top: 52rem; } }
    .composition__photo:hover {
      outline: 1.25rem solid #5580c5;
      transform: scale(1.1) translateY(-0.5rem);
      box-shadow: 0 2.5rem 4.5rem rgba(0, 0, 0, 0.35);
      z-index: 20; }
  .composition:hover .composition__photo:not(:hover) {
    transform: scale(0.93); }

.feature-box {
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 1.5rem;
  padding: 2.5rem;
  text-align: center;
  border-radius: 3px;
  box-shadow: 0 1.5rem 4rem grba(#000, 0.15);
  transition: all .3s; }
  @media (max-width: 56.25em) {
    .feature-box {
      padding: 1.5rem; } }
  .feature-box__icon {
    font-size: 6rem;
    font-weight: 700;
    margin-bottom: .5rem;
    background-image: linear-gradient(to right, #37dbdb, #2a28b4);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent; }
    @media (max-width: 56.25em) {
      .feature-box__icon {
        padding: 1.5rem; } }
  .feature-box p {
    color: transparent; }
  .feature-box h3 {
    color: white; }
  .feature-box:hover {
    transform: translateY(-1.5rem) scale(1.03); }

.one {
  background-image: url("../../img/newfolderforimg/featone.jpg");
  background-size: cover; }

.two {
  background-image: url("../../img/newfolderforimg/feattwo.jpg");
  background-size: cover; }

.three {
  background-image: url("../../img/newfolderforimg/featthre.jpg");
  background-size: cover; }

.four {
  background-image: url("../../img/newfolderforimg/featfour.jpg");
  background-size: cover; }

.card {
  perspective: 130rem;
  -moz-perspective: 130rem;
  position: relative;
  height: 20rem; }
  .card__side {
    height: 52rem;
    transition: all 1s ease;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15); }
    .card__side--front {
      background-color: #fff; }
    .card__side--back {
      transform: rotateY(-180deg);
      background-size: cover; }
      .card__side--back-1 {
        background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.2), rgba(42, 40, 180, 0.3)), url(../img/newfolderforimg/back1.jpg); }
      .card__side--back-2 {
        background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.2), rgba(42, 40, 180, 0.3)), url(../img/newfolderforimg/back2.jpg); }
      .card__side--back-3 {
        background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.2), rgba(42, 40, 180, 0.3)), url(../img/newfolderforimg/back3.jpg); }
  .card:hover .card__side--front {
    transform: rotateY(180deg); }
  .card:hover .card__side--back {
    transform: rotateY(0); }
  .card__picture {
    background-size: cover;
    height: 23rem;
    background-blend-mode: screen;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%); }
    .card__picture--1 {
      background-image: url(../img/newfolderforimg/card1.jpg); }
    .card__picture--2 {
      background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.2), rgba(42, 40, 180, 0.3)), url(../img/newfolderforimg/card3.jpg); }
    .card__picture--3 {
      background-image: linear-gradient(to right bottom, rgba(3, 141, 22, 0.2), rgba(34, 233, 100, 0.3)), url(../img/newfolderforimg/card2.jpg); }
  .card__heading {
    font-size: 2.8rem;
    font-weight: 300;
    color: #fff;
    text-align: right;
    position: absolute;
    top: 12rem;
    right: 2rem;
    width: 70%; }
    .card__heading-span {
      padding: 1rem 1.5rem;
      box-decoration-break: clone;
      -webkit-box-decoration-break: clone; }
      .card__heading-span--1 {
        background-image: linear-gradient(to right bottom, rgba(255, 185, 0, 0.7), rgba(255, 119, 48, 0.6)); }
      .card__heading-span--2 {
        background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.7), rgba(42, 40, 180, 0.6)); }
      .card__heading-span--3 {
        background-image: linear-gradient(to right bottom, rgba(3, 141, 22, 0.7), rgba(34, 233, 100, 0.6)); }
  .card__details {
    padding: 3rem; }
    .card__details ul {
      list-style: none;
      width: 80%;
      margin: 0 auto; }
      .card__details ul li {
        text-align: center;
        font-size: 1.5rem;
        padding: 1rem; }
        .card__details ul li:not(:last-child) {
          border-bottom: 1px solid #eeeeee; }
  .card__cta {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center; }
  .card__price-box {
    color: #fff;
    text-align: center;
    margin-bottom: 8rem; }
    .card__price-box-only {
      font-size: 1.4rem; }
    .card__price-box-price {
      font-size: 6rem;
      font-weight: 100; }
  @media (max-width: 56.25em) {
    .card {
      height: auto;
      background-color: #fff;
      box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
      border-radius: 3px; }
      .card__details {
        padding: 0; }
        .card__details ul li {
          text-align: center;
          font-size: 2.2rem;
          padding: 0.7rem; }
      .card__side {
        height: auto;
        position: relative;
        box-shadow: none; }
        .card__side--back {
          transform: rotateY(0);
          clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 100%); }
      .card:hover .card__side--front {
        transform: rotateY(0); }
      .card__cta {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0);
        width: 100%;
        padding: 4rem; }
      .card__price-box {
        margin-bottom: 3rem; }
        .card__price-box-only {
          font-size: 1.4rem; }
        .card__price-box-price {
          font-size: 8rem; } }

.story {
  width: 75%;
  margin: 0 auto;
  box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.25);
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3px;
  padding: 6rem;
  padding-left: 9rem;
  font-size: 1.6rem;
  transform: skewX(-12deg); }
  @media (max-width: 56.25em) {
    .story {
      width: 100%;
      padding: 3rem;
      padding-left: 6rem;
      padding-bottom: 5rem; } }
  .story > * {
    transform: skewX(12deg); }
  .story__shape {
    width: 15rem;
    height: 15rem;
    float: left;
    -webkit-shape-outside: circle(50% at 50% 50%);
    shape-outside: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    transform: translateX(-3rem) skewX(12deg);
    overflow: hidden;
    border-radius: 50%; }
  .story__img {
    height: 100%;
    transform: translateX(-4rem) scale(1.4);
    transition: all 0.35s; }
  .story__name {
    color: #fff;
    font-size: 1.7rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 10%);
    text-align: center;
    opacity: 0;
    transition: all 0.35s; }
  .story:hover .story__name {
    opacity: 1;
    transform: translate(-50%, -50%); }
  .story:hover .story__img {
    transform: translateX(-4rem) scale(1);
    filter: blur(1px); }

.bg-video {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.2; }
  @media (max-width: 56.25em) {
    .bg-video {
      display: none; } }
  .bg-video__content {
    height: 100%;
    width: 100%;
    object-fit: cover; }

.form__group {
  margin-bottom: 2.5rem; }

.form__input {
  font-size: 1.6rem;
  font-family: inherit;
  color: inherit;
  padding: 1.5rem 2.2rem;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.7);
  border: none;
  border-bottom: 3px solid transparent;
  width: 90%;
  display: block; }
  @media (max-width: 56.25em) {
    .form__input {
      width: 100%; } }
  .form__input::-webkit-input-placeholder {
    color: #999; }
  .form__input:focus {
    outline: none;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid #5580c5; }
    .form__input:focus:invalid {
      border-bottom: 3px solid #ff7730; }

.form__label {
  font-size: 1.2rem;
  font-weight: 700;
  margin-left: 2rem;
  margin-top: .7rem;
  display: block; }

.form__radio-group {
  width: 49%;
  display: inline-block; }
  @media (max-width: 56.25em) {
    .form__radio-group {
      width: 100%;
      margin-bottom: 2rem; } }

.form__radio-input {
  display: none; }

.form__radio-label {
  font-size: 1.6rem;
  cursor: pointer;
  position: relative;
  padding-left: 5rem; }

.form__radio-button {
  height: 3rem;
  width: 3rem;
  border: 5px solid #5580c5;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: -.4rem; }
  .form__radio-button::after {
    content: "";
    display: block;
    height: 1.2rem;
    width: 1.2rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #5580c5;
    opacity: 0;
    transition: opacity .15s; }

.form__radio-input:checked ~ .form__radio-label .form__radio-button:after {
  opacity: 1; }

.book {
  background-image: linear-gradient(110deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.9) 50%, transparent 50%), url(../img/newfolderforimg/contact.jpg);
  background-size: cover;
  border-radius: 4px;
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.2); }
  @media (max-width: 75em) {
    .book {
      height: auto;
      background-image: linear-gradient(110deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.9) 65%, transparent 50%), url(../img/nat-10.jpg); } }
  @media (max-width: 56.25em) {
    .book {
      background-image: linear-gradient(110deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.9) 100%, transparent 50%), url(../img/nat-10.jpg); } }
  .book__form {
    width: 50%;
    padding: 6rem; }
    @media (max-width: 75em) {
      .book__form {
        width: 70%;
        padding: 4rem; } }
    @media (max-width: 56.25em) {
      .book__form {
        width: 100%;
        padding: 2rem; } }

.popup {
  position: fixed;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  z-index: 200;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s; }
  @supports (-webkit-backdrop-filter: blur(10px)) or (backdrop-filter: blur(10px)) {
    .popup {
      -webkit-backdrop-filter: blur(10px);
      backdrop-filter: blur(10px);
      background-color: rgba(0, 0, 0, 0.35); } }
  .popup__content {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    display: table;
    overflow: hidden; }
  .popup__left {
    width: 33.333%;
    display: table-cell;
    vertical-align: middle; }
  .popup__right {
    width: 66.667;
    display: table-cell;
    vertical-align: middle;
    padding: 3rem 6rem; }
  .popup__img {
    display: block;
    width: 100%; }
  .popup:target {
    opacity: 1;
    visibility: visible; }
  .popup__close {
    color: #999;
    position: absolute;
    top: 2.5rem;
    right: 2.5rem;
    font-size: 3rem;
    text-decoration: none;
    display: inline-block;
    line-height: 1; }
    .popup__close:hover {
      color: #5580c5; }

.nav__checkbox {
  display: none; }

.nav__button {
  background-color: #fff;
  height: 7rem;
  width: 7rem;
  border-radius: 50%;
  position: fixed;
  top: 6rem;
  right: 6rem;
  z-index: 110;
  box-shadow: 0 1rem 3 rem rgba(0, 0, 0, 0.1);
  text-align: center;
  cursor: pointer; }
  @media (max-width: 56.25em) {
    .nav__button {
      top: 3rem;
      right: 3rem; } }

.nav__background {
  height: 6rem;
  width: 6rem;
  border-radius: 50%;
  position: fixed;
  top: 6.5rem;
  right: 6.5rem;
  background-image: radial-gradient(#37dbdb, #2a28b4);
  z-index: 100;
  transition: transform .8s; }
  @media (max-width: 56.25em) {
    .nav__background {
      top: 3.2rem;
      right: 3.2rem; } }

.nav__nav {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 105;
  opacity: 0;
  width: 0;
  transition: all .8s; }

.nav__list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  text-align: center; }

.nav__item {
  padding: 1rem; }

.nav__link {
  display: inline-block;
  font-size: 3.5rem;
  font-weight: 300;
  padding: 1rem 2rem;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
  background-size: 250%;
  transition: all .4s; }
  .nav__link:hover, .nav__link:active {
    background-position: 100%;
    color: #5580c5;
    transform: translateX(1rem); }

.nav__checkbox:checked ~ .nav__background {
  transform: scale(80); }

.nav__checkbox:checked ~ .nav__nav {
  opacity: 1;
  width: 100%; }

.nav__icon {
  position: relative;
  margin-top: 3.3rem; }
  .nav__icon, .nav__icon::before, .nav__icon::after {
    width: 3rem;
    height: 2px;
    background-color: #333;
    display: inline-block; }
  .nav__icon::before, .nav__icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all 0.2s; }
  .nav__icon::before {
    top: -0.9rem; }
  .nav__icon::after {
    top: 0.9rem; }

.nav__button:hover .nav__icon::before {
  top: -1.1rem; }

.nav__button:hover .nav__icon::after {
  top: 1.1rem; }

.nav__checkbox:checked + .nav__button .nav__icon {
  background-color: transparent; }

.nav__checkbox:checked + .nav__button .nav__icon:before {
  top: 0;
  transform: rotate(135deg); }

.nav__checkbox:checked + .nav__button .nav__icon:after {
  top: 0;
  transform: rotate(-135deg); }

.header {
  height: 95vh;
  background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.745), rgba(42, 40, 180, 0.745)), url(../img/newfolderforimg/ishan-seefromthesky-8qEuawM_txg-unsplash.jpg);
  background-size: cover;
  background-position: center;
  position: relative; }
  @media (max-width: 56.25em) {
    .header {
      height: 80vh;
      clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); } }
  .header {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden; }
  .header .wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: url("https://media.discordapp.net/attachments/640536664984256523/694777270744907806/wave.png");
    background-size: 1000px 100px; }
  .header .wave.wave1 {
    animation: animate 30s linear infinite;
    z-index: 1000;
    opacity: 1;
    animation-delay: 0s;
    bottom: 0; }
  .header .wave.wave2 {
    animation: animate2 15s linear infinite;
    z-index: 999;
    opacity: 0.5;
    animation-delay: -5s;
    bottom: 10px; }
  .header .wave.wave3 {
    animation: animate 30s linear infinite;
    z-index: 998;
    opacity: 0.2;
    animation-delay: -2s;
    bottom: 15px; }
  .header .wave.wave4 {
    animation: animate2 5s linear infinite;
    z-index: 997;
    opacity: 0.7;
    animation-delay: -5s;
    bottom: 20px; }

@keyframes animate {
  0% {
    background-position-x: 0; }
  100% {
    background-position-x: 1000px; } }

@keyframes animate2 {
  0% {
    background-position-x: 0; }
  100% {
    background-position-x: -1000px; } }
  .header__logo-box {
    position: absolute;
    top: 4rem;
    left: 4rem; }
  .header__logo {
    height: 3.5rem; }
  .header__text-box {
    /* Positioning the text in the centre of the page. */
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*Transform propery so coordinates apply to the centre of the div */
    text-align: center; }

.row {
  max-width: 114rem;
  margin: 0 auto; }
  .row:not(:last-child) {
    margin-bottom: 8rem; }
  .row [class^="col-"] {
    float: left; }
    .row [class^="col-"]:not(:last-child) {
      margin-right: 6.5rem; }
      @media (max-width: 56.25em) {
        .row [class^="col-"]:not(:last-child) {
          margin-right: 0;
          margin-bottom: 5rem; } }
    @media (max-width: 56.25em) {
      .row [class^="col-"] {
        width: 100% !important; } }
  @media (max-width: 56.25em) {
    .row {
      max-width: 50rem;
      margin-bottom: 60rem;
      padding: 0 3rem; } }
  .row .col-1-of-2 {
    width: calc((100% - 6.5rem) / 2); }
  .row .col-1-of-3 {
    width: calc((100% - 2 * 6.5rem) / 3); }
    @media (max-width: 56.25em) {
      .row .col-1-of-3 {
        margin-bottom: 40rem !important; } }
  .row .col-2-of-3 {
    width: calc(2 * ((100% - 2 * 6.5rem) / 3) + 6.5rem); }
  .row .col-1-of-4 {
    width: calc((100% - 3 * 6.5rem) / 4); }
  .row .col-2-of-4 {
    width: calc(2 * ((100% - 3 * 6.5rem) / 4) + 6.5rem); }
  .row .col-3-of-4 {
    width: calc(3 * ((100% - 3 * 6.5rem) / 4) + 2 * 6.5rem); }

.footer {
  background-color: #333;
  padding: 10rem 0;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #f4f4f4; }
  @media (max-width: 56.25em) {
    .footer {
      padding: 4rem 0; } }
  .footer__navigation {
    border-top: 1px solid #777;
    padding-top: 2rem;
    display: inline-block; }
    @media (max-width: 56.25em) {
      .footer__navigation {
        width: 100%;
        text-align: center; } }
  .footer__list {
    list-style: no; }
  .footer__item {
    display: inline-block; }
    .footer__item:not(:last-child) {
      margin-right: 1.5rem; }
  .footer__link {
    color: #f4f4f4;
    text-decoration: none;
    display: inline-block;
    transition: all 0.2s;
    background-color: #333; }
    .footer__link:hover, .footer__link:active {
      color: #5580c5;
      box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.6);
      transform: rotate(5deg) scale(1.2); }
  .footer__copyright {
    border-top: 1px solid #777;
    padding-top: 2rem;
    width: 70%;
    float: right; }
    @media (max-width: 56.25em) {
      .footer__copyright {
        width: 100%;
        float: none; } }

body {
  background-color: #f4f4f4; }

.section-about {
  background: #f4f4f4;
  background: linear-gradient(0deg, #f4f4f4 33%, white 59%);
  padding: 25vh 0;
  margin-top: -19vh;
  margin-bottom: 19rem;
  box-sizing: content-box; }
  @media (max-width: 56.25em) {
    .section-about {
      margin-bottom: 57rem;
      padding: 28vh 0; } }

.section-features {
  margin-top: 18rem;
  padding: 18rem 0;
  padding-bottom: 50rem;
  background-image: linear-gradient(to right bottom, rgba(55, 219, 219, 0.745), rgba(42, 40, 180, 0.745)), url(../img/newfolderforimg/features.jpg);
  background-size: cover;
  transform: skewY(-7deg); }
  @media (max-width: 56.25em) {
    .section-features {
      padding: 10rem 0;
      margin-top: 65rem;
      margin-top: -7rem;
      padding-bottom: 60rem; } }
  .section-features > * {
    transform: skewY(7deg); }

.section-tours {
  background-color: #f4f4f4;
  padding: 20rem 0;
  padding-bottom: 60rem; }
  @media (max-width: 56.25em) {
    .section-tours {
      padding: 10rem 0;
      padding-bottom: 1000px; } }

.section-stories {
  position: relative;
  padding: 5rem 0; }

.section-book {
  padding: 15rem;
  background-image: linear-gradient(#37dbdb, #2a28b4); }
  @media (max-width: 56.25em) {
    .section-book {
      width: 100%;
      padding: 0; } }
